[help] can't get a jap game to work on eu console

Discussion in '3DS - Homebrew Development and Emulators' started by erikas, Nov 6, 2015.

  1. erikas
    OP

    erikas GBAtemp Regular

    Member
    116
    35
    Mar 28, 2015
    I'm using ninjahax 2.5 I'm trying to launch pokemon y jp version, however every time i try, i get an error and have to shut down my console. Anyone can help me with this?
     
  2. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    That's because 3ds are region locked

    Try to get the region three plugin thingy.

    What's your 3ds fw version?
     
  3. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,476
    1,946
    Aug 19, 2015
    United Kingdom
    Clydebank
    Err what are you on about the op already said they have ninjhax 2.5 which comes with region 4 built in. The region 3 app is an older version of region 4.
     
  4. Seita

    Seita GBAtemp Advanced Fan

    Member
    589
    240
    Oct 4, 2015
    Did you use hans?
    If so, did you change any values in there?
    You can't change the region or it'll give you that error. Otherwise, redownload hans.
     
  5. erikas
    OP

    erikas GBAtemp Regular

    Member
    116
    35
    Mar 28, 2015
    I'm on 10.2.0.28 and i wasn't using hans. Btw just to clarify, what i'm trying to do is get a shiny xerneas that is distributed to Japanese region via code. I have a legit pokemon OR. Can I use hans to do that? and how do i do it? I'm using a private header.
     
  6. eonrocket

    eonrocket Newbie

    Newcomer
    2
    0
    Nov 6, 2015
    HANS doesn't read updates for now, and you need the latest updates to receive Mystery Gift, thus you can't do that.
     
  7. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    To be precise, Hans will not be able to connect you to a different region server.

    The only option is if you find a way to load NTR and the language plugin